%global srcname zipfile2

Name:           python-zipfile2
Version:        0.0.12
Release:        3%{?dist}
Summary:        An improved ZipFile class

License:        Python
URL:            https://github.com/cournape/zipfile2
Source0:        zipfile2-%{version}.tar.gz

BuildArch:      noarch

BuildRequires:  python3-devel python3-setuptools

%description
zipfile2 contains an improved ZipFile class that may be used as
a 100% backward compatible replacement.


%package -n     python3-zipfile2
Summary:        %{summary}

%description -n python3-zipfile2
zipfile2 contains an improved ZipFile class that may
be used as a 100% backward compatible replacement.


%prep
%autosetup -n zipfile2-%{version}


%build
%py3_build


%install
%py3_install


%files -n python3-zipfile2
%license LICENSE
%doc README.rst
%{python3_sitelib}/*


%changelog
* Sun Dec 05 2021 Cristian Balint <cristian.balint@gmail.com>
  github release
